import { declareRequest } from "@cqsjjb/jjb-dva-runtime";

export const personnelApplicationList = declareRequest(
  "personnelApplicationLoading",
  `Post > @/primeport/personApply/xgfPersonApplyList`,
);
export const personnelApplicationInfo = declareRequest(
  "personnelApplicationLoading",
  `Get > /primeport/personApply/xgfPersonApplyInfoById/{id}`,
);
export const personnelApplicationAdd = declareRequest(
  "personnelApplicationLoading",
  `Post > @/primeport/personApply/xgfPersonSave`,
);
